GRE - Bug #195

Welcome not getting triggered
12/21/2020 11:57 AM - Sales team

Status: Closed Start date: 12/21/2020
Priority: Immediate Due date:

Assignee: Sales team % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
factor:

Description

Kindly Trigger welcome mail for below email id

Email : snigdha.nse@gmail.com

Pipedrive :https://entrayn.pipedrive.com/deal/393882

Program : GRE 90 + Extension 30days ( 120 days validity)

History

#1 - 12/21/2020 12:31 PM - sasidharan v
- Status changed from New to Resolved

- Assignee changed from sasidharan v to selva QA

#2 - 12/22/2020 04:57 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to Sales team
